### Property

# Gtk TreeView:expander-column

since: 4.0

#### Declaration

    property expander-column: Gtk.TreeViewColumn [ read, write ]

#### Description

No description available.

Type: | `GtkTreeViewColumn`
Available since: | 4.0

Getter method | `gtk_tree_view_get_expander_column()`
Setter method | `gtk_tree_view_set_expander_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no